div#container
{
   width: 903px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#HorizontalLine1
{
   border-color: #E9E9E9;
   border-style: solid;
   border-bottom-width: 17px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 900px;
   height: 152px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 97px;
   top: 296px;
   width: 690px;
   height: 460px;
   z-index: 4;
}
#HorizontalLine1
{
   position: absolute;
   left: 0px;
   top: 1918px;
   width: 903px;
   z-index: 7;
}
#wb_Image3
{
   position: absolute;
   left: 98px;
   top: 1379px;
   width: 677px;
   height: 449px;
   z-index: 5;
}
#wb_Text13
{
   position: absolute;
   left: 283px;
   top: 239px;
   width: 320px;
   height: 21px;
   text-align: center;
   z-index: 2;
}
#wb_Text1
{
   position: absolute;
   left: 10px;
   top: 776px;
   width: 866px;
   height: 577px;
   text-align: justify;
   z-index: 3;
}
#wb_Text2
{
   position: absolute;
   left: 100px;
   top: 1841px;
   width: 675px;
   height: 30px;
   text-align: center;
   z-index: 6;
}
@media only screen and (max-width: 902px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 54px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 317px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 0px;
   top: 79px;
   width: 320px;
   height: 21px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 3px;
   top: 356px;
   width: 307px;
   height: 1118px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px;
   top: 124px;
   width: 310px;
   height: 206px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 0px;
   top: 1486px;
   width: 308px;
   height: 205px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px;
   top: 1728px;
   width: 295px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#HorizontalLine1
{
   left: 0px;
   top: 1848px;
   width: 320px;
   height: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#HorizontalLine1
{
   border-color: #E9E9E9;
   border-bottom-width: 17px;
}
}
